.navbar {
background-color: black;
flex-wrap: nowrap !important;
--bs-navbar-padding-y: 0 !important;
height: 5rem !important;
}

.anna-logo {
  max-width: 35%;
}

.nav-link {
  text-transform: uppercase;
  color: white !important;
  white-space: nowrap;
  font: 1rem;
}


